Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233623

Summary: ekiga freezes
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: at-spiAssignee: Matthias Clasen <mclasen>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-27 03:00:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 150226    

Description Matthias Clasen 2007-03-23 14:12:54 UTC
There are still locking problems with the a11y code.
This is with ekiga 2.0.7 and at-spi 1.18.0

Comment 1 Matthias Clasen 2007-03-26 15:50:34 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=329454 has a patch which is supposed
to fix it. Unfortunately, b.g.o is down atm.

Comment 2 Matthias Clasen 2007-03-27 03:00:13 UTC
I hope that htis is fixed in at-spi-1.18.0-2.fc7